.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.068000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.774000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.780000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.053000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:none;-ms-transform:none;-webkit-transform:none;}
.m2{transform:matrix(1.074545,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.074545,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.074545,0.000000,0.000000,1.000000,0,0);}
.m1{transform:matrix(1.074667,0.000000,0.000000,1.000000,0,0);-ms-transform:matrix(1.074667,0.000000,0.000000,1.000000,0,0);-webkit-transform:matrix(1.074667,0.000000,0.000000,1.000000,0,0);}
.v0{vertical-align:0.000000px;}
.ls15{letter-spacing:-1.590014px;}
.ls17{letter-spacing:-0.597500px;}
.lsf{letter-spacing:-0.551028px;}
.ls13{letter-spacing:-0.275514px;}
.lsd{letter-spacing:-0.139417px;}
.ls14{letter-spacing:-0.030981px;}
.ls7{letter-spacing:-0.009958px;}
.ls5{letter-spacing:-0.007524px;}
.ls6{letter-spacing:-0.006639px;}
.ls18{letter-spacing:-0.004869px;}
.ls0{letter-spacing:-0.004426px;}
.ls1{letter-spacing:-0.003762px;}
.ls4{letter-spacing:-0.003319px;}
.lse{letter-spacing:-0.003098px;}
.ls2{letter-spacing:0.000000px;}
.ls10{letter-spacing:0.033194px;}
.ls9{letter-spacing:0.129458px;}
.ls12{letter-spacing:0.175931px;}
.ls11{letter-spacing:0.351861px;}
.lsa{letter-spacing:0.404972px;}
.lsc{letter-spacing:0.481319px;}
.lsb{letter-spacing:0.484639px;}
.ls3{letter-spacing:0.541069px;}
.ls8{letter-spacing:0.677167px;}
.ls16{letter-spacing:0.813264px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws3f{word-spacing:-0.956000px;}
.ws4c{word-spacing:-0.912847px;}
.ws58{word-spacing:-0.863056px;}
.ws68{word-spacing:-0.846458px;}
.ws30{word-spacing:-0.813264px;}
.ws4e{word-spacing:-0.793347px;}
.ws81{word-spacing:-0.780069px;}
.ws35{word-spacing:-0.776750px;}
.ws40{word-spacing:-0.723639px;}
.ws5b{word-spacing:-0.697083px;}
.ws41{word-spacing:-0.663889px;}
.ws18{word-spacing:-0.657250px;}
.ws7c{word-spacing:-0.501236px;}
.ws6b{word-spacing:-0.491278px;}
.ws57{word-spacing:-0.408292px;}
.ws8{word-spacing:-0.335264px;}
.wsf{word-spacing:-0.275514px;}
.ws19{word-spacing:-0.272194px;}
.ws5e{word-spacing:-0.242319px;}
.ws43{word-spacing:-0.222403px;}
.ws6e{word-spacing:-0.215764px;}
.ws65{word-spacing:-0.119500px;}
.ws64{word-spacing:-0.092944px;}
.ws52{word-spacing:-0.079667px;}
.ws5c{word-spacing:-0.019917px;}
.ws2{word-spacing:0.000000px;}
.ws42{word-spacing:0.076347px;}
.ws10{word-spacing:0.149375px;}
.ws2c{word-spacing:0.232361px;}
.wsd{word-spacing:0.245639px;}
.ws69{word-spacing:0.255597px;}
.ws77{word-spacing:0.295431px;}
.ws48{word-spacing:0.302069px;}
.ws2b{word-spacing:0.305389px;}
.ws47{word-spacing:0.355181px;}
.ws6{word-spacing:0.431528px;}
.ws84{word-spacing:0.499023px;}
.ws32{word-spacing:0.501236px;}
.ws46{word-spacing:0.531111px;}
.ws22{word-spacing:0.534431px;}
.ws62{word-spacing:0.584222px;}
.ws36{word-spacing:0.635120px;}
.ws21{word-spacing:0.637333px;}
.ws73{word-spacing:0.673847px;}
.ws7{word-spacing:0.677167px;}
.ws5{word-spacing:0.680486px;}
.ws45{word-spacing:0.750194px;}
.ws1{word-spacing:0.778742px;}
.ws12{word-spacing:0.813264px;}
.ws2d{word-spacing:0.849778px;}
.ws11{word-spacing:0.921699px;}
.ws9{word-spacing:0.925461px;}
.ws1b{word-spacing:0.926125px;}
.ws55{word-spacing:0.956000px;}
.ws5a{word-spacing:1.019069px;}
.ws53{word-spacing:1.045625px;}
.ws3c{word-spacing:1.055583px;}
.ws0{word-spacing:1.084352px;}
.ws70{word-spacing:1.085458px;}
.ws75{word-spacing:1.125292px;}
.ws72{word-spacing:1.155167px;}
.ws14{word-spacing:1.178403px;}
.ws7d{word-spacing:1.357653px;}
.ws76{word-spacing:1.430681px;}
.ws60{word-spacing:1.686278px;}
.ws54{word-spacing:1.699556px;}
.ws37{word-spacing:1.842292px;}
.ws44{word-spacing:1.848931px;}
.ws20{word-spacing:1.902042px;}
.ws4a{word-spacing:1.998306px;}
.ws1a{word-spacing:2.008264px;}
.ws5f{word-spacing:2.024861px;}
.ws6c{word-spacing:2.247264px;}
.ws67{word-spacing:2.290417px;}
.ws3e{word-spacing:2.380042px;}
.ws17{word-spacing:2.529417px;}
.ws26{word-spacing:2.718625px;}
.wsb{word-spacing:2.731903px;}
.wsc{word-spacing:2.755139px;}
.ws33{word-spacing:2.828167px;}
.ws1e{word-spacing:2.844764px;}
.ws74{word-spacing:2.887917px;}
.ws82{word-spacing:2.970903px;}
.ws23{word-spacing:3.349319px;}
.ws79{word-spacing:3.395792px;}
.ws7f{word-spacing:3.409069px;}
.ws16{word-spacing:3.415708px;}
.ws3a{word-spacing:3.548486px;}
.ws56{word-spacing:3.621514px;}
.ws59{word-spacing:3.687903px;}
.ws3d{word-spacing:3.787486px;}
.ws31{word-spacing:4.013208px;}
.ws7e{word-spacing:4.036444px;}
.ws6f{word-spacing:4.096194px;}
.ws13{word-spacing:4.099514px;}
.ws29{word-spacing:4.228972px;}
.ws1d{word-spacing:4.331875px;}
.ws61{word-spacing:4.365069px;}
.ws83{word-spacing:4.408222px;}
.ws4d{word-spacing:4.600750px;}
.ws34{word-spacing:4.856347px;}
.ws3b{word-spacing:5.374181px;}
.ws49{word-spacing:5.490361px;}
.ws4{word-spacing:5.540153px;}
.ws6d{word-spacing:5.805708px;}
.ws2f{word-spacing:5.915250px;}
.ws2e{word-spacing:5.918569px;}
.ws39{word-spacing:6.599056px;}
.wsa{word-spacing:6.718556px;}
.ws28{word-spacing:6.871250px;}
.wse{word-spacing:6.891167px;}
.ws4b{word-spacing:7.010667px;}
.ws78{word-spacing:7.226431px;}
.ws24{word-spacing:7.385764px;}
.ws7b{word-spacing:7.628083px;}
.ws1c{word-spacing:7.707750px;}
.ws15{word-spacing:7.800694px;}
.ws4f{word-spacing:8.162514px;}
.ws27{word-spacing:8.215625px;}
.ws1f{word-spacing:8.753375px;}
.ws51{word-spacing:9.058764px;}
.ws7a{word-spacing:9.304403px;}
.ws71{word-spacing:9.477014px;}
.ws80{word-spacing:9.563319px;}
.ws66{word-spacing:9.623069px;}
.ws3{word-spacing:9.709375px;}
.ws63{word-spacing:9.842153px;}
.ws50{word-spacing:9.858750px;}
.ws6a{word-spacing:10.014764px;}
.ws38{word-spacing:10.047958px;}
.ws2a{word-spacing:10.064556px;}
.ws5d{word-spacing:10.160819px;}
.ws25{word-spacing:12.328417px;}
._3{margin-left:-4.275444px;}
._a{margin-left:-2.874639px;}
._1{margin-left:-1.819056px;}
._7{width:2.366764px;}
._8{width:3.999931px;}
._0{width:5.948444px;}
._6{width:7.136806px;}
._4{width:8.414792px;}
._5{width:10.429694px;}
._2{width:13.171556px;}
._9{width:26.558875px;}
.fc1{color:rgb(128,130,133);}
.fc0{color:rgb(35,31,32);}
.fs5{font-size:24.342593px;}
.fs4{font-size:30.981481px;}
.fs3{font-size:33.194444px;}
.fs1{font-size:37.620370px;}
.fs0{font-size:44.259259px;}
.fs2{font-size:61.962963px;}
.y0{bottom:0.000000px;}
.y1{bottom:0.265556px;}
.yb9{bottom:54.726574px;}
.y3b{bottom:56.280959px;}
.y71{bottom:91.688367px;}
.y3a{bottom:96.114293px;}
.y80{bottom:104.966144px;}
.y17{bottom:105.032533px;}
.y70{bottom:131.521700px;}
.y39{bottom:135.947626px;}
.y54{bottom:144.799478px;}
.y16{bottom:144.865867px;}
.y38{bottom:175.780959px;}
.y53{bottom:184.632811px;}
.y15{bottom:184.699200px;}
.y37{bottom:215.614293px;}
.y52{bottom:224.466144px;}
.y14{bottom:224.532533px;}
.y36{bottom:255.447626px;}
.y51{bottom:264.299478px;}
.y13{bottom:264.365867px;}
.y19{bottom:264.596900px;}
.y86{bottom:295.280959px;}
.ya2{bottom:296.897750px;}
.y50{bottom:304.132811px;}
.y35{bottom:308.558737px;}
.y12{bottom:321.902904px;}
.y6f{bottom:343.966144px;}
.y34{bottom:348.392070px;}
.ya1{bottom:350.008861px;}
.y4f{bottom:357.243922px;}
.y11{bottom:361.736237px;}
.yad{bottom:379.941177px;}
.y6e{bottom:383.799478px;}
.y33{bottom:388.225404px;}
.ya0{bottom:389.842194px;}
.y4e{bottom:397.077256px;}
.y10{bottom:401.569570px;}
.yac{bottom:417.560441px;}
.y6d{bottom:423.632811px;}
.y32{bottom:428.058737px;}
.y9f{bottom:429.675528px;}
.y4d{bottom:436.910589px;}
.y18{bottom:439.103193px;}
.yf{bottom:441.402904px;}
.y6c{bottom:463.466144px;}
.y31{bottom:467.892070px;}
.yab{bottom:468.457482px;}
.yb5{bottom:468.467441px;}
.y58{bottom:473.988783px;}
.y4c{bottom:476.743922px;}
.y9e{bottom:482.786639px;}
.y73{bottom:499.080685px;}
.y6b{bottom:503.299478px;}
.yaa{bottom:506.076746px;}
.yb4{bottom:506.086705px;}
.y30{bottom:507.725404px;}
.ye{bottom:512.217719px;}
.y7f{bottom:516.577256px;}
.y9d{bottom:522.619972px;}
.y4b{bottom:534.280959px;}
.y2f{bottom:547.558737px;}
.yd{bottom:552.051052px;}
.y7e{bottom:556.410589px;}
.ya9{bottom:556.973788px;}
.yb3{bottom:556.983746px;}
.y6a{bottom:560.836515px;}
.y9c{bottom:562.453306px;}
.y4a{bottom:574.114293px;}
.y2e{bottom:587.392070px;}
.yc{bottom:591.884385px;}
.ya8{bottom:594.593052px;}
.yb2{bottom:594.603010px;}
.y7d{bottom:596.243922px;}
.y69{bottom:600.669848px;}
.y49{bottom:613.947626px;}
.y9b{bottom:615.564417px;}
.y2d{bottom:627.225404px;}
.yb{bottom:631.717719px;}
.y7c{bottom:636.076149px;}
.y68{bottom:640.503181px;}
.ya7{bottom:645.490094px;}
.yb1{bottom:645.500052px;}
.y9a{bottom:655.397750px;}
.y2c{bottom:667.058737px;}
.ya{bottom:671.551052px;}
.y81{bottom:672.442876px;}
.y67{bottom:680.336515px;}
.ya6{bottom:683.109357px;}
.yb0{bottom:683.119316px;}
.y99{bottom:695.231083px;}
.y2b{bottom:706.892070px;}
.y9{bottom:711.384385px;}
.y56{bottom:717.681593px;}
.y66{bottom:720.169848px;}
.ya5{bottom:734.006399px;}
.yaf{bottom:734.016357px;}
.y98{bottom:735.064417px;}
.y2a{bottom:746.725404px;}
.y7b{bottom:751.151330px;}
.y8{bottom:751.217719px;}
.y55{bottom:757.514483px;}
.y65{bottom:760.003181px;}
.ya4{bottom:771.625663px;}
.yae{bottom:771.635621px;}
.y97{bottom:774.897750px;}
.y29{bottom:786.558737px;}
.y7a{bottom:790.984663px;}
.y7{bottom:791.051052px;}
.y72{bottom:795.709781px;}
.y64{bottom:799.836515px;}
.y28{bottom:826.392070px;}
.y96{bottom:828.008861px;}
.y79{bottom:830.817996px;}
.y6{bottom:830.884385px;}
.y85{bottom:839.669848px;}
.y48{bottom:852.947626px;}
.y63{bottom:857.373552px;}
.y27{bottom:866.225404px;}
.y4{bottom:867.664715px;}
.y95{bottom:867.842194px;}
.y78{bottom:870.651330px;}
.y5{bottom:870.717719px;}
.y84{bottom:879.503181px;}
.yb8{bottom:881.370037px;}
.y47{bottom:892.780959px;}
.y62{bottom:897.206885px;}
.y26{bottom:906.058737px;}
.y94{bottom:907.675528px;}
.y77{bottom:910.484663px;}
.y83{bottom:919.336515px;}
.yb7{bottom:923.417440px;}
.y46{bottom:932.614293px;}
.y61{bottom:937.040219px;}
.y25{bottom:945.892070px;}
.y93{bottom:947.508861px;}
.y76{bottom:950.317996px;}
.y87{bottom:955.043115px;}
.y82{bottom:959.169848px;}
.yb6{bottom:965.464843px;}
.y45{bottom:972.447626px;}
.y60{bottom:976.873552px;}
.y24{bottom:985.725404px;}
.y92{bottom:987.342194px;}
.y75{bottom:990.151330px;}
.y57{bottom:1010.129517px;}
.y44{bottom:1012.280959px;}
.y5f{bottom:1016.706885px;}
.y23{bottom:1025.558737px;}
.y91{bottom:1027.175528px;}
.y74{bottom:1029.984663px;}
.y22{bottom:1065.392070px;}
.y90{bottom:1067.008861px;}
.y5e{bottom:1069.817996px;}
.y43{bottom:1083.095774px;}
.y21{bottom:1105.225404px;}
.y8f{bottom:1106.842194px;}
.y5d{bottom:1109.651330px;}
.y42{bottom:1122.929107px;}
.y20{bottom:1145.058737px;}
.y5c{bottom:1149.484663px;}
.y8e{bottom:1159.953306px;}
.y41{bottom:1162.762441px;}
.y1f{bottom:1184.892070px;}
.y5b{bottom:1189.317996px;}
.y8d{bottom:1199.786639px;}
.y40{bottom:1202.595774px;}
.y1e{bottom:1224.725404px;}
.y5a{bottom:1229.151330px;}
.y8c{bottom:1239.619972px;}
.y3f{bottom:1242.429107px;}
.y1d{bottom:1264.558737px;}
.y59{bottom:1268.984663px;}
.y8b{bottom:1279.453306px;}
.y3e{bottom:1282.262441px;}
.y1c{bottom:1304.392070px;}
.y3c{bottom:1304.493424px;}
.y8a{bottom:1319.286639px;}
.y3d{bottom:1322.095774px;}
.y89{bottom:1359.119972px;}
.y1b{bottom:1361.929107px;}
.ya3{bottom:1386.825383px;}
.y88{bottom:1398.953306px;}
.y1a{bottom:1401.762441px;}
.y3{bottom:1428.754835px;}
.y2{bottom:1481.247202px;}
.h9{height:20.399093px;}
.h8{height:25.962481px;}
.h7{height:27.119861px;}
.h6{height:27.816944px;}
.h3{height:28.741963px;}
.h5{height:30.735843px;}
.h2{height:36.159815px;}
.h4{height:47.525593px;}
.h1{height:1593.067778px;}
.h0{height:1593.333333px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.xd{left:79.666667px;}
.xe{left:84.092593px;}
.x3{left:97.370370px;}
.x4{left:163.759259px;}
.xc{left:172.047912px;}
.x5{left:190.314815px;}
.x12{left:207.793026px;}
.x11{left:209.426848px;}
.x9{left:221.547468px;}
.xb{left:236.587870px;}
.xa{left:238.121454px;}
.xf{left:270.518789px;}
.x13{left:349.774986px;}
.x8{left:358.638974px;}
.x6{left:371.778884px;}
.x7{left:429.314815px;}
.x14{left:454.882946px;}
.x10{left:532.590211px;}
.x1{left:643.132624px;}
.x2{left:667.766443px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls15{letter-spacing:-0.479000pt;}
.ls17{letter-spacing:-0.180000pt;}
.lsf{letter-spacing:-0.166000pt;}
.ls13{letter-spacing:-0.083000pt;}
.lsd{letter-spacing:-0.042000pt;}
.ls14{letter-spacing:-0.009333pt;}
.ls7{letter-spacing:-0.003000pt;}
.ls5{letter-spacing:-0.002267pt;}
.ls6{letter-spacing:-0.002000pt;}
.ls18{letter-spacing:-0.001467pt;}
.ls0{letter-spacing:-0.001333pt;}
.ls1{letter-spacing:-0.001133pt;}
.ls4{letter-spacing:-0.001000pt;}
.lse{letter-spacing:-0.000933pt;}
.ls2{letter-spacing:0.000000pt;}
.ls10{letter-spacing:0.010000pt;}
.ls9{letter-spacing:0.039000pt;}
.ls12{letter-spacing:0.053000pt;}
.ls11{letter-spacing:0.106000pt;}
.lsa{letter-spacing:0.122000pt;}
.lsc{letter-spacing:0.145000pt;}
.lsb{letter-spacing:0.146000pt;}
.ls3{letter-spacing:0.163000pt;}
.ls8{letter-spacing:0.204000pt;}
.ls16{letter-spacing:0.245000pt;}
.ws3f{word-spacing:-0.288000pt;}
.ws4c{word-spacing:-0.275000pt;}
.ws58{word-spacing:-0.260000pt;}
.ws68{word-spacing:-0.255000pt;}
.ws30{word-spacing:-0.245000pt;}
.ws4e{word-spacing:-0.239000pt;}
.ws81{word-spacing:-0.235000pt;}
.ws35{word-spacing:-0.234000pt;}
.ws40{word-spacing:-0.218000pt;}
.ws5b{word-spacing:-0.210000pt;}
.ws41{word-spacing:-0.200000pt;}
.ws18{word-spacing:-0.198000pt;}
.ws7c{word-spacing:-0.151000pt;}
.ws6b{word-spacing:-0.148000pt;}
.ws57{word-spacing:-0.123000pt;}
.ws8{word-spacing:-0.101000pt;}
.wsf{word-spacing:-0.083000pt;}
.ws19{word-spacing:-0.082000pt;}
.ws5e{word-spacing:-0.073000pt;}
.ws43{word-spacing:-0.067000pt;}
.ws6e{word-spacing:-0.065000pt;}
.ws65{word-spacing:-0.036000pt;}
.ws64{word-spacing:-0.028000pt;}
.ws52{word-spacing:-0.024000pt;}
.ws5c{word-spacing:-0.006000pt;}
.ws2{word-spacing:0.000000pt;}
.ws42{word-spacing:0.023000pt;}
.ws10{word-spacing:0.045000pt;}
.ws2c{word-spacing:0.070000pt;}
.wsd{word-spacing:0.074000pt;}
.ws69{word-spacing:0.077000pt;}
.ws77{word-spacing:0.089000pt;}
.ws48{word-spacing:0.091000pt;}
.ws2b{word-spacing:0.092000pt;}
.ws47{word-spacing:0.107000pt;}
.ws6{word-spacing:0.130000pt;}
.ws84{word-spacing:0.150333pt;}
.ws32{word-spacing:0.151000pt;}
.ws46{word-spacing:0.160000pt;}
.ws22{word-spacing:0.161000pt;}
.ws62{word-spacing:0.176000pt;}
.ws36{word-spacing:0.191333pt;}
.ws21{word-spacing:0.192000pt;}
.ws73{word-spacing:0.203000pt;}
.ws7{word-spacing:0.204000pt;}
.ws5{word-spacing:0.205000pt;}
.ws45{word-spacing:0.226000pt;}
.ws1{word-spacing:0.234600pt;}
.ws12{word-spacing:0.245000pt;}
.ws2d{word-spacing:0.256000pt;}
.ws11{word-spacing:0.277667pt;}
.ws9{word-spacing:0.278800pt;}
.ws1b{word-spacing:0.279000pt;}
.ws55{word-spacing:0.288000pt;}
.ws5a{word-spacing:0.307000pt;}
.ws53{word-spacing:0.315000pt;}
.ws3c{word-spacing:0.318000pt;}
.ws0{word-spacing:0.326667pt;}
.ws70{word-spacing:0.327000pt;}
.ws75{word-spacing:0.339000pt;}
.ws72{word-spacing:0.348000pt;}
.ws14{word-spacing:0.355000pt;}
.ws7d{word-spacing:0.409000pt;}
.ws76{word-spacing:0.431000pt;}
.ws60{word-spacing:0.508000pt;}
.ws54{word-spacing:0.512000pt;}
.ws37{word-spacing:0.555000pt;}
.ws44{word-spacing:0.557000pt;}
.ws20{word-spacing:0.573000pt;}
.ws4a{word-spacing:0.602000pt;}
.ws1a{word-spacing:0.605000pt;}
.ws5f{word-spacing:0.610000pt;}
.ws6c{word-spacing:0.677000pt;}
.ws67{word-spacing:0.690000pt;}
.ws3e{word-spacing:0.717000pt;}
.ws17{word-spacing:0.762000pt;}
.ws26{word-spacing:0.819000pt;}
.wsb{word-spacing:0.823000pt;}
.wsc{word-spacing:0.830000pt;}
.ws33{word-spacing:0.852000pt;}
.ws1e{word-spacing:0.857000pt;}
.ws74{word-spacing:0.870000pt;}
.ws82{word-spacing:0.895000pt;}
.ws23{word-spacing:1.009000pt;}
.ws79{word-spacing:1.023000pt;}
.ws7f{word-spacing:1.027000pt;}
.ws16{word-spacing:1.029000pt;}
.ws3a{word-spacing:1.069000pt;}
.ws56{word-spacing:1.091000pt;}
.ws59{word-spacing:1.111000pt;}
.ws3d{word-spacing:1.141000pt;}
.ws31{word-spacing:1.209000pt;}
.ws7e{word-spacing:1.216000pt;}
.ws6f{word-spacing:1.234000pt;}
.ws13{word-spacing:1.235000pt;}
.ws29{word-spacing:1.274000pt;}
.ws1d{word-spacing:1.305000pt;}
.ws61{word-spacing:1.315000pt;}
.ws83{word-spacing:1.328000pt;}
.ws4d{word-spacing:1.386000pt;}
.ws34{word-spacing:1.463000pt;}
.ws3b{word-spacing:1.619000pt;}
.ws49{word-spacing:1.654000pt;}
.ws4{word-spacing:1.669000pt;}
.ws6d{word-spacing:1.749000pt;}
.ws2f{word-spacing:1.782000pt;}
.ws2e{word-spacing:1.783000pt;}
.ws39{word-spacing:1.988000pt;}
.wsa{word-spacing:2.024000pt;}
.ws28{word-spacing:2.070000pt;}
.wse{word-spacing:2.076000pt;}
.ws4b{word-spacing:2.112000pt;}
.ws78{word-spacing:2.177000pt;}
.ws24{word-spacing:2.225000pt;}
.ws7b{word-spacing:2.298000pt;}
.ws1c{word-spacing:2.322000pt;}
.ws15{word-spacing:2.350000pt;}
.ws4f{word-spacing:2.459000pt;}
.ws27{word-spacing:2.475000pt;}
.ws1f{word-spacing:2.637000pt;}
.ws51{word-spacing:2.729000pt;}
.ws7a{word-spacing:2.803000pt;}
.ws71{word-spacing:2.855000pt;}
.ws80{word-spacing:2.881000pt;}
.ws66{word-spacing:2.899000pt;}
.ws3{word-spacing:2.925000pt;}
.ws63{word-spacing:2.965000pt;}
.ws50{word-spacing:2.970000pt;}
.ws6a{word-spacing:3.017000pt;}
.ws38{word-spacing:3.027000pt;}
.ws2a{word-spacing:3.032000pt;}
.ws5d{word-spacing:3.061000pt;}
.ws25{word-spacing:3.714000pt;}
._3{margin-left:-1.288000pt;}
._a{margin-left:-0.866000pt;}
._1{margin-left:-0.548000pt;}
._7{width:0.713000pt;}
._8{width:1.205000pt;}
._0{width:1.792000pt;}
._6{width:2.150000pt;}
._4{width:2.535000pt;}
._5{width:3.142000pt;}
._2{width:3.968000pt;}
._9{width:8.001000pt;}
.fs5{font-size:7.333333pt;}
.fs4{font-size:9.333333pt;}
.fs3{font-size:10.000000pt;}
.fs1{font-size:11.333333pt;}
.fs0{font-size:13.333333pt;}
.fs2{font-size:18.666667pt;}
.y0{bottom:0.000000pt;}
.y1{bottom:0.080000pt;}
.yb9{bottom:16.486667pt;}
.y3b{bottom:16.954933pt;}
.y71{bottom:27.621600pt;}
.y3a{bottom:28.954933pt;}
.y80{bottom:31.621600pt;}
.y17{bottom:31.641600pt;}
.y70{bottom:39.621600pt;}
.y39{bottom:40.954933pt;}
.y54{bottom:43.621600pt;}
.y16{bottom:43.641600pt;}
.y38{bottom:52.954933pt;}
.y53{bottom:55.621600pt;}
.y15{bottom:55.641600pt;}
.y37{bottom:64.954933pt;}
.y52{bottom:67.621600pt;}
.y14{bottom:67.641600pt;}
.y36{bottom:76.954933pt;}
.y51{bottom:79.621600pt;}
.y13{bottom:79.641600pt;}
.y19{bottom:79.711200pt;}
.y86{bottom:88.954933pt;}
.ya2{bottom:89.442000pt;}
.y50{bottom:91.621600pt;}
.y35{bottom:92.954933pt;}
.y12{bottom:96.974933pt;}
.y6f{bottom:103.621600pt;}
.y34{bottom:104.954933pt;}
.ya1{bottom:105.442000pt;}
.y4f{bottom:107.621600pt;}
.y11{bottom:108.974933pt;}
.yad{bottom:114.459267pt;}
.y6e{bottom:115.621600pt;}
.y33{bottom:116.954933pt;}
.ya0{bottom:117.442000pt;}
.y4e{bottom:119.621600pt;}
.y10{bottom:120.974933pt;}
.yac{bottom:125.792267pt;}
.y6d{bottom:127.621600pt;}
.y32{bottom:128.954933pt;}
.y9f{bottom:129.442000pt;}
.y4d{bottom:131.621600pt;}
.y18{bottom:132.282133pt;}
.yf{bottom:132.974933pt;}
.y6c{bottom:139.621600pt;}
.y31{bottom:140.954933pt;}
.yab{bottom:141.125267pt;}
.yb5{bottom:141.128267pt;}
.y58{bottom:142.791600pt;}
.y4c{bottom:143.621600pt;}
.y9e{bottom:145.442000pt;}
.y73{bottom:150.350667pt;}
.y6b{bottom:151.621600pt;}
.yaa{bottom:152.458267pt;}
.yb4{bottom:152.461267pt;}
.y30{bottom:152.954933pt;}
.ye{bottom:154.308267pt;}
.y7f{bottom:155.621600pt;}
.y9d{bottom:157.442000pt;}
.y4b{bottom:160.954933pt;}
.y2f{bottom:164.954933pt;}
.yd{bottom:166.308267pt;}
.y7e{bottom:167.621600pt;}
.ya9{bottom:167.791267pt;}
.yb3{bottom:167.794267pt;}
.y6a{bottom:168.954933pt;}
.y9c{bottom:169.442000pt;}
.y4a{bottom:172.954933pt;}
.y2e{bottom:176.954933pt;}
.yc{bottom:178.308267pt;}
.ya8{bottom:179.124267pt;}
.yb2{bottom:179.127267pt;}
.y7d{bottom:179.621600pt;}
.y69{bottom:180.954933pt;}
.y49{bottom:184.954933pt;}
.y9b{bottom:185.442000pt;}
.y2d{bottom:188.954933pt;}
.yb{bottom:190.308267pt;}
.y7c{bottom:191.621267pt;}
.y68{bottom:192.954933pt;}
.ya7{bottom:194.457267pt;}
.yb1{bottom:194.460267pt;}
.y9a{bottom:197.442000pt;}
.y2c{bottom:200.954933pt;}
.ya{bottom:202.308267pt;}
.y81{bottom:202.576933pt;}
.y67{bottom:204.954933pt;}
.ya6{bottom:205.790267pt;}
.yb0{bottom:205.793267pt;}
.y99{bottom:209.442000pt;}
.y2b{bottom:212.954933pt;}
.y9{bottom:214.308267pt;}
.y56{bottom:216.205333pt;}
.y66{bottom:216.954933pt;}
.ya5{bottom:221.123267pt;}
.yaf{bottom:221.126267pt;}
.y98{bottom:221.442000pt;}
.y2a{bottom:224.954933pt;}
.y7b{bottom:226.288267pt;}
.y8{bottom:226.308267pt;}
.y55{bottom:228.205200pt;}
.y65{bottom:228.954933pt;}
.ya4{bottom:232.456267pt;}
.yae{bottom:232.459267pt;}
.y97{bottom:233.442000pt;}
.y29{bottom:236.954933pt;}
.y7a{bottom:238.288267pt;}
.y7{bottom:238.308267pt;}
.y72{bottom:239.711733pt;}
.y64{bottom:240.954933pt;}
.y28{bottom:248.954933pt;}
.y96{bottom:249.442000pt;}
.y79{bottom:250.288267pt;}
.y6{bottom:250.308267pt;}
.y85{bottom:252.954933pt;}
.y48{bottom:256.954933pt;}
.y63{bottom:258.288267pt;}
.y27{bottom:260.954933pt;}
.y4{bottom:261.388533pt;}
.y95{bottom:261.442000pt;}
.y78{bottom:262.288267pt;}
.y5{bottom:262.308267pt;}
.y84{bottom:264.954933pt;}
.yb8{bottom:265.517333pt;}
.y47{bottom:268.954933pt;}
.y62{bottom:270.288267pt;}
.y26{bottom:272.954933pt;}
.y94{bottom:273.442000pt;}
.y77{bottom:274.288267pt;}
.y83{bottom:276.954933pt;}
.yb7{bottom:278.184333pt;}
.y46{bottom:280.954933pt;}
.y61{bottom:282.288267pt;}
.y25{bottom:284.954933pt;}
.y93{bottom:285.442000pt;}
.y76{bottom:286.288267pt;}
.y87{bottom:287.711733pt;}
.y82{bottom:288.954933pt;}
.yb6{bottom:290.851333pt;}
.y45{bottom:292.954933pt;}
.y60{bottom:294.288267pt;}
.y24{bottom:296.954933pt;}
.y92{bottom:297.442000pt;}
.y75{bottom:298.288267pt;}
.y57{bottom:304.306800pt;}
.y44{bottom:304.954933pt;}
.y5f{bottom:306.288267pt;}
.y23{bottom:308.954933pt;}
.y91{bottom:309.442000pt;}
.y74{bottom:310.288267pt;}
.y22{bottom:320.954933pt;}
.y90{bottom:321.442000pt;}
.y5e{bottom:322.288267pt;}
.y43{bottom:326.288267pt;}
.y21{bottom:332.954933pt;}
.y8f{bottom:333.442000pt;}
.y5d{bottom:334.288267pt;}
.y42{bottom:338.288267pt;}
.y20{bottom:344.954933pt;}
.y5c{bottom:346.288267pt;}
.y8e{bottom:349.442000pt;}
.y41{bottom:350.288267pt;}
.y1f{bottom:356.954933pt;}
.y5b{bottom:358.288267pt;}
.y8d{bottom:361.442000pt;}
.y40{bottom:362.288267pt;}
.y1e{bottom:368.954933pt;}
.y5a{bottom:370.288267pt;}
.y8c{bottom:373.442000pt;}
.y3f{bottom:374.288267pt;}
.y1d{bottom:380.954933pt;}
.y59{bottom:382.288267pt;}
.y8b{bottom:385.442000pt;}
.y3e{bottom:386.288267pt;}
.y1c{bottom:392.954933pt;}
.y3c{bottom:392.985467pt;}
.y8a{bottom:397.442000pt;}
.y3d{bottom:398.288267pt;}
.y89{bottom:409.442000pt;}
.y1b{bottom:410.288267pt;}
.ya3{bottom:417.788400pt;}
.y88{bottom:421.442000pt;}
.y1a{bottom:422.288267pt;}
.y3{bottom:430.419867pt;}
.y2{bottom:446.233467pt;}
.h9{height:6.145333pt;}
.h8{height:7.821333pt;}
.h7{height:8.170000pt;}
.h6{height:8.380000pt;}
.h3{height:8.658667pt;}
.h5{height:9.259333pt;}
.h2{height:10.893333pt;}
.h4{height:14.317333pt;}
.h1{height:479.920000pt;}
.h0{height:480.000000pt;}
.w0{width:288.000000pt;}
.x0{left:0.000000pt;}
.xd{left:24.000000pt;}
.xe{left:25.333333pt;}
.x3{left:29.333333pt;}
.x4{left:49.333333pt;}
.xc{left:51.830333pt;}
.x5{left:57.333333pt;}
.x12{left:62.598736pt;}
.x11{left:63.090933pt;}
.x9{left:66.742333pt;}
.xb{left:71.273333pt;}
.xa{left:71.735333pt;}
.xf{left:81.495200pt;}
.x13{left:105.371544pt;}
.x8{left:108.041867pt;}
.x6{left:112.000333pt;}
.x7{left:129.333333pt;}
.x14{left:137.035867pt;}
.x10{left:160.445587pt;}
.x1{left:193.747067pt;}
.x2{left:201.168133pt;}
}
